VPS
Move availability group to another project
post
/vps/availability-groups/{group_uuid}/move-projectMove an availability group from its current project to a different project within the same organization.
Authorization
Authorization
Authorization*string
Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.
Path parameters
group_uuid*string
Request body
application/jsonRequired
project_id*integer
Target project ID to move the resource to
Responses
Successful Response
application/json
detail*string
Human-readable confirmation message.